Support

Home Forums Event Espresso Premium URGENT: Can't Register for Event After Last Update

URGENT: Can't Register for Event After Last Update

Posted: August 2, 2016 at 8:26 am


b2995

August 2, 2016 at 8:26 am

Hey Guys!

Something is going on after last updates. Have not done anything different except make recommended updates.

LINK TO SITE

An error has occurred:
We’re sorry, but you do not have the required permissions to perform the following action: Create New Registration

Happening on ALL websites running EE4 after last update. 😉


Josh

  • Support Staff

August 2, 2016 at 8:30 am

Hi there,

You can update to the current version of EE4 (4.9.6) and that will fix the error you are seeing.


b2995

August 2, 2016 at 8:31 am

Hi Lorenzo – I just submitted this ticket too. I’m just seeing this. I’m getting the same error on all browsers, all computers and all different client’s websites that I have EE4 on. I think it’s in the last update.

An error has occurred:
We’re sorry, but you do not have the required permissions to perform the following action: Create New Registration

Thanks guys!


Josh

  • Support Staff

August 2, 2016 at 9:26 am

If anyone else sees the same error, you can update to the current version of EE4 (4.9.6) and that will fix the error you are seeing.


b2995

August 2, 2016 at 9:41 am

So DELETE 4.9.5 or just DEACTIVATE and then install?

redacted – Event Espresso support team – LOC // this issue was corrected earlier this morning. Please update to the newest version of Event Espresso 4. You can force a re-check for updates through WP-admin –> Event Espresso –> General Settings and then click on the Save button.


Tony

  • Support Staff

August 2, 2016 at 9:47 am

You don’t need to delete or de-activate the current version you have installed as we have pushed an update that includes a fix.

If you don’t see the update for EE within Dashboard -> Plugins then navigate to:

Event Espresso -> General Settings

Make no changes and just save the settings, that will force an update check.

Now refresh the plugins menu and you should see the update there.


b2995

August 2, 2016 at 9:50 am

Update came down… Thanks guys for the quick response on this 😉

The support post ‘URGENT: Can't Register for Event After Last Update’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Support forum for Event Espresso 3 and Event Espresso 4.
Documentation for EE3 and EE4
Documentation for Event Espresso 3

Documentation for Event Espresso 4

Status: closed

Updated by  b2995 3 years, 4 months ago ago

Topic Tags

Tagged: 

Notifications

This topic is: resolved
Do NOT follow this link or you will be banned from the site!